petsc-3.12.4 2020-02-04
Report Typos and Errors

# MatPartitioning

Object for managing the partitioning of a matrix or graph

### Synopsis

    typedef struct _p_MatPartitioning* MatPartitioning;

### See Also

MatPartitioningCreate(), MatPartitioningType

### Level

beginner

### Location

src/mat/../../include/petscmat.h

### Implementations

_p_MatPartitioning in include/petsc/private/matimpl.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages